WordPress 2.8 To Be Released On June 10th

WordPress 2.8 just recently got a target release date: June 10th, which is Wednesday next week. This was decided on an IRC meetup on June 3rd, and announced on the WordPress.org blog. Other decisions includes a MySQL requirements upgrade for version 2.9, now you’ll need MySQL 4.1.2 rather than just 4.0 that is the current requirement. Naturally, the automatic upgrader will check for compatibility and prevent installation if the host isn’t running 4.1.2 or greater. Another check will also be added to this, one for PHP 5. However, this will only urge users to upgrade from PHP 4 to PHP 5 and not be an actual requirement.

Leave a Reply

Your email address will not be published. Required fields are marked *